@charset "utf-8";

/*=========================================================================

 �t�W�e���r�t�����[�l�b�g�@�����L���O�y�[�W

	last-updated: 2016.02.18	

=========================================================================*/

/* �T�u�^�C�g��
-------------------------------------------------------------------------*/
#flowerRanking .mainSubTit{
	border-bottom:solid 1px #CCCCCC;
	margin:20px 0;
	width:950px;
}
#flowerRanking .mainSubTit h3{
	border:solid 1px #CCCCCC;
	border-bottom:none;
	background-color:#FFFFFF;
	float:left;
}
#flowerRanking .mainSubTit h3.here{
	border:solid 1px #666666;
	border-bottom:none;
	background-color:#666666;
	color:#FFFFFF;
}
#flowerRanking .mainSubTit h3 a,
#flowerRanking .mainSubTit h3 span{
	display:block;
	width:190px;
	height:25px;
	padding:5px 0 0;
	font-size:15px;
	font-weight:bold;
	text-align:center;
}

/* �����L���O1�ʁ`3��
-------------------------------------------------------------------------*/
/* ItemBox���� ------------- */
/*
#flowerRanking .itemBox{
	float:left;	
	display:inline;
}
*/
/* width�ݒ� */
#flowerRanking .itemBox{
	width:125px;
	margin:0 30px 0 0;
	display:inline-block;
}
#flowerRanking .itemWrap,
#flowerRanking .itemWrap2{
	padding:0 0 30px;
	margin:0 0 20px;
	border-bottom:dotted 2px #D7D7D7;
}
#flowerRanking .itemWrap2.last{
	border:none;
/*	margin:0 0 100px;*/
	padding:0;	
}
#flowerRanking .itemWrap2 .itemBox{
	margin:0 80px 0 0;
}
#flowerRanking .itemWrap .rank1{
	width:210px;
}
#flowerRanking .itemWrap .rank2{
	width:192px;
}
#flowerRanking .itemWrap .rank3{
	width:170px;
}
/* ���j���@ph�g */
#flowerRanking .itemWrap .itemBox p.ph_rank1{
	width:204px;
	height:204px; 
	border:solid 3px #F0DC7B;
}
#flowerRanking .itemWrap .itemBox p.ph_rank2{
	width:186px;
	height:186px; 
	border:solid 3px #C9C9C9;
}
#flowerRanking .itemWrap .itemBox p.ph_rank3{
	width:164px;
	height:164px; 
	border:solid 3px #DBAB91;
}
/* �����݁@ph�g */
#flowerRanking .itemWrap .itemBox p.ph_rank1_gray{
	width:204px;
	height:204px; 
	border:solid 3px #BDBDE8;
}
#flowerRanking .itemWrap .itemBox p.ph_rank2_gray{
	width:186px;
	height:186px;
	border:solid 3px #BDBDE8;
}
#flowerRanking .itemWrap .itemBox p.ph_rank3_gray{
	width:164px;
	height:164px; 
	border:solid 3px #BDBDE8;
}

#flowerRanking .itemBox p.ph_rank img{
	max-width: 125px;
	max-height: 125px;
}

/* ���j���@ph�g */
#flowerRanking .itemWrap .itemBox p.ph_rank1 img{
	max-width:204px;
	max-height:204px;
}
#flowerRanking .itemWrap .itemBox p.ph_rank2 img{
	max-width:186px;
	max-height:186px;}
#flowerRanking .itemWrap .itemBox p.ph_rank3 img{
	max-width:164px;
	max-height:164px;}
/* �����݁@ph�g */
#flowerRanking .itemWrap .itemBox p.ph_rank1_gray img{
	max-width:204px;
	max-height:204px;
}
#flowerRanking .itemWrap .itemBox p.ph_rank2_gray img{
	max-width:186px;
	max-height:186px;
}
#flowerRanking .itemWrap .itemBox p.ph_rank3_gray img{
	max-width:164px;
	max-height:164px;
}

#flowerRanking .itemWrap .itemBox p img{
	-ms-interpolation-mode: bicubic;
}

/* �㉺���E�����z�u */
/*
#flowerRanking .itemBox p.ph_rank{
	display: table-cell;
	vertical-align: middle;
	text-align:center; 
}
*/

/* mainBlock���{�[�_�[[TOP] */
#flowerRanking .line_bottom{
	border-bottom:solid 1px #EEEEEE;
	padding:0 0 20px;
}


#flowerRanking .last{
	margin:0;
}
#flowerRanking .itemWrap2 .last{
	margin:0;
}
#flowerRanking .itemBox p.txt_item{
	margin:10px 0 0;
    word-wrap: break-word;
    overflow-wrap: break-word;
}
#flowerRanking .itemBox p.txt_price{
	margin:10px 0 0;
}
#flowerRanking .itemBox p.txt_center{
	text-align:center;
}
/* ���j���@rank */
#flowerRanking .itemBox p.txt_rank{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#E55871;
}
/* �����݁@rank */
#flowerRanking .itemBox p.txt_rank_gray{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#7B7BD2;
}
#flowerRanking .itemBox a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */

}

#flowerRanking .itemWrap,
#flowerRanking .itemWrap2 {
	display:flex;
	align-items:stretch;
}

#flowerRanking .rank4 .ph_rank img,
#flowerRanking .rank5 .ph_rank img,
#flowerRanking .itemWrap2 .itemBox p.ph_rank img {
    border: 1px solid #ccc;
}
